RecursiveTreeIterator::key
RecursiveTreeIterator::nextElement
RecursiveTreeIterator
PHP Manual

# RecursiveTreeIterator::next

Move to next element

### Description

public void RecursiveTreeIterator::next ( void )

Moves forward to the next element.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.